{
  "name": "briefnode",
  "version": "1.0.0",
  "description": "coucou node",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "keywords": [
    "node"
  ],
  "author": "me",
  "license": "ISC",
  "dependencies": {
    "validator": "^13.11.0"
  }
}
